System Requirements

<< Click to Display Table of Contents >>

EQuIS 7  >>  SPM > Introduction >

System Requirements

The system requirements for the Sample Planning Module are identical to those of EQuIS Professional. Microsoft .NET Framework Version 4.6 or later is required for installation. SPM will require a connection to an existing EQuIS database. Contact support@earthsoft.com for additional details.